.contact-page .contact-form input[type="text"]{
	height:43px !important; /* Stupid IE 10 bug fix*/
}

@media(min-width:768px){
	.contact-page .contact-form input[type="text"]{
		height:26px !important; /* Stupid IE 10 bug fix*/
	}
}
@media(min-width:992px){
	.contact-page .contact-form input[type="text"]{
		height:34px !important; /* Stupid IE 10 bug fix*/
	}
}
@media(min-width:1200px){
	.contact-page .contact-form input[type="text"]{
		height:43px !important; /* Stupid IE 10 bug fix*/
	}
}

.contact-page .contact-form input, .contact-page .contact-form textarea{
	padding-left: 10px;
	padding-right: 10px;
	
}
.contact-page .contact-form input[type="submit"]{
	background: none;
	border: 3px solid #ed1c24;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	color: #ed1c24;
	line-height: 100px;
	padding: 0;
	margin-top: -66px;
	font-family: 'Lovelo';
	font-weight: 400;
	font-size: 20px;
}

.contact-page .contact-form input[type="submit"]:hover{
	border: 3px solid #007daf;
	color: #007daf;
}

.ninja-button-wrap{
	margin-top:-33px;
}